安装8.04, 出现initialize hal error

为当前最终发行版之前的所有版本提供支持
回复
anandayang
帖子: 138
注册时间: 2008-01-24 16:24
送出感谢: 0
接收感谢: 0

安装8.04, 出现initialize hal error

#1

帖子 anandayang » 2008-04-21 20:03

不能用阿, hp 2623, 命运如此多桀啊
bluewizard_yi
帖子: 4
注册时间: 2008-05-15 17:07
送出感谢: 0
接收感谢: 0

#2

帖子 bluewizard_yi » 2008-05-15 17:11

Acer 5572 也这样 !! :evil: :evil: :evil:
bluewizard_yi
帖子: 4
注册时间: 2008-05-15 17:07
送出感谢: 0
接收感谢: 0

#3

帖子 bluewizard_yi » 2008-05-15 17:12

那就没办法安装了吗 ???
请高人指点
头像
c_cucumber
帖子: 123
注册时间: 2007-05-13 0:14
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 c_cucumber » 2008-05-15 19:58

我也碰到这个问题,详细请看:
http://8log.yo2.cn/2008/05/05/error-hal/
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#5

帖子 lhw828 » 2008-05-16 22:40

奇怪的很还
回复

回到 “老旧版本支持”